KJL - Bug #2816

Perbaikan Tampilan Lookup Create Ref
06/21/2024 04:02 PM - haykal haykal

Status: Closed Start date: 06/21/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,
Untuk tampilan lookup Create Ref ingin diperbaiki sebagai berikut;

-Untuk yang saya beri kotak merah ingin agar di-hide
-Untuk yang saya beri highlight kuning ingin diganti menjadi Description, mengambil dari field Description yang ada di Document
Header

Tambahan:

-Untuk filter Document Number saat ini belum berfungsi

-Untuk pilihan combobox Trans Type Reference dan Document Type Reference kalau bisa disesuaikan di menu apa button Create
Ref tersebut berada. Jadi nanti pilihan comboboxnya mengikuti TransTypeRef dan DocTypeRef yang sudah didaftarkan di
PCMBSDOCREF

Menu Path: Logistic & Service > Di semua menu yang ada button Create Ref
Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

Terimakasih.

History

#1 - 06/21/2024 05:07 PM - shofwan shiddiq

- File clipboard-202406211701-q6jay.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Document Number External ID InternalID D t Type D Date D Status  Description Change Date
00000020 Sales Order 13/10/2023 Active 13/10/2023 15:02:15
00000024 test Sales Order 16/10/2023 Active 16/10/2023 1:56:29
00000036 Sales Order 02/01/2024 Draft test 02/01/2024 17:06:51
00000037 Sales Order 02/01/2024 Active test 2 02/01/2024 14:34:46
http://remote.minovais.com:61138/

Sudabh di revisi untuk lookup create ref

1. Untuk filternya, hanya doc no saja

2. Untuk Doc Status di grid di ganti dengan external id, karena description terlalu panjang
3. filter sudah berfunsi

SETTINGAN:

SDATATABLEFIELD:
TableName = PDSDOCREFLOG

Column Name = Lookupgrid untuk settingan grid, Lookupfilter untuk settingan fitler

#2 - 06/26/2024 05:19 PM - haykal haykal
- Status changed from QA Test to Closed

Files
Tampilan Lookup Create Ref caution.png 50.4 KB 06/21/2024 haykal haykal
clipboard-202406211701-g6jay.png 136 KB 06/21/2024 shofwan shiddiq
